Why no PPA farm buildd for lpia in Lucid Series ?

Asked by K. Sethu on 2010-04-30

During past few months I had found that for lpia architecture PPA farm does not build in 10.04 (Lucid) series.

I then found in http://help.launchpad.net/Packaging/PPA that indeed LPIA support is available for only versions before 10.04.

Is this is a temporary situation ; if not I would like to know the reasons for withdrawing support for lpia permanently.

Thanks

K. Sethu

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Solved by:
William Grant
Solved:
2010-04-30
Last query:
2010-04-30
Last reply:
2010-04-30
Best William Grant (wgrant) said : #1

lpia support has been entirely withdrawn from Ubuntu 10.04 LTS -- not just from PPAs. Use i386 instead. See the "LPIA architecture discontinued" section on http://www.ubuntu.com/getubuntu/releasenotes/1004.

K. Sethu (skhome) said : #2

Thanks for the answer which clarifies the situation.

K. Sethu